org.python.core

## Interface Pragma

- All Known Implementing Classes:
    FutureFeature

      public interface Pragma

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `Pragma.ForbiddenPragmaModule`
    `static class` | `Pragma.PragmaModule`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addTo(PragmaReceiver receiver)`

- - ### Method Detail

    - #### addTo

          void addTo(PragmaReceiver receiver)

Jython homepage